Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 04:28:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. Order number 7313413549 , i have ordered scented candles as i am planning to gift it to my friends. I am VERY DISAPPOINTED as 4 out of 9 candles are broken, the glasses are broken. I know it's on sale but you should do your job properly. The packaging is not very good maybe that's why 4 got broken, or maybe your delivery team were not that delicate in handling fragile things. You should put note in the box if the parcel is fragile or not so the delivery men knows. I have never experienced this with Bath & Body works. They always deliver their scented candles very well with care. Please let me know what i will do with these broken candles, or what. I can also send a video and photo proof if you want. I have taken a video unboxing the parcel. Hoping to hear from you soon. Thank you.

Regards, 
Christine https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3405856